Contents
Index 🔎︎

## EASTERSUNDAY

Returns the date of Easter Sunday for the entered year.

#### Syntax

EASTERSUNDAY(Year)

Year is an integer in the range 1583 to 9956 or in the range 0 to 99. You can also calculate other holidays by simple addition with this date.

Easter Monday = EASTERSUNDAY(Year) + 1

Good Friday = EASTERSUNDAY(Year) - 2

Pentecost Sunday = EASTERSUNDAY(Year) + 49

Pentecost Monday = EASTERSUNDAY(Year) + 50

#### Example

=EASTERSUNDAY(2000) returns 2000-04-23.

=EASTERSUNDAY(2000)+49 returns the internal serial number 36688. The result is 2000-06-11. Format the serial date number as a date, for example in the format YYYY-MM-DD.

Related Topics

Date & Time Functions

DATE

DATEDIF

DATEVALUE

DAY

DAYS

DAYS360

EASTERSUNDAY

EDATE

EOMONTH

HOUR

ISOWEEKNUM

MINUTE

MONTH

NETWORKDAYS

NETWORKDAYS.INTL

NOW

SECOND

TIME

TIMEVALUE

TODAY

WEEKDAY

WEEKNUM

WEEKNUM_EXCEL2003

WEEKNUM_OOO

WORKDAY

WORKDAY.INTL

YEAR

YEARFRAC